#Mon Jul 26 15:20:27 CEST 2010
type=xemelios-updates
requires=
description=Programme Xemelios
base.dest=${xemelios.prg}/root/lib/
deletes=${xemelios.prg}/root/lib/commons-io-1.2.jar,${xemelios.prg}/root/lib/saxon8.jar,${xemelios.prg}/root/lib/saxon8-dom4j.jar,${xemelios.prg}/root/lib/saxon8-dom.jar,${xemelios.prg}/root/lib/saxon8-jdom.jar,${xemelios.prg}/root/lib/saxon8-sql.jar,${xemelios.prg}/root/lib/saxon8-xom.jar,${xemelios.prg}/root/lib/saxon8-xpath.jar
